/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> News Menu Fonts **/
#custom-menu-wizard-5 li.cmw-level-1>a {
	font-size: 12px !important;
	line-height: 26px !important;
	font-weight: normal !important;
}

/** General >> Contact Custom Menu LI **/
#custom-menu-wizard-6 li.cmw-level-1 {
	font-size: 12px !important;
	line-height: 26px !important;
	font-weight: normal !important;
	list-style-type: none !important;
	list-style-position: outside !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** General >> News Menu Fonts Active **/
#custom-menu-wizard-5 li.current-menu-item.cmw-level-1>a {
	font-size: 12px !important;
	font-weight: bold !important;
}

/** General >> Recent posts 2 link **/
#recent-posts-2 a {
	font-size: 12px !important;
}

/** General >> Atawhai Table **/
.odd:nth-of-type(3) .htTop {
	vertical-align: top !important;
}

/** General >> Contacts Menu main LI **/
li#custom-menu-wizard-6 {
	list-style-type: none !important;
}

/** General >> Contact Page Banner **/
.elementor-385 .elementor-element.elementor-element-64c8c56 {
	background-position: center top !important;
	background-size: cover !important;
}


/*= Header ==================== */

/** Header >> Logo Image **/
.ubermenu-item-notext .ubermenu-image {
	height: 50px !important;
}

/** Header >> Cc top menu **/
#cc-top-menu {
	padding-top: 14px !important;
	padding-bottom: 14px !important;
}


/*= Main Menu ================= */

/** Main Menu >> Shiftnav Menu Word **/
.shiftnav-main-toggle-content-before {
	padding-top: 10px !important;
	float: left !important;
}


/*= Store ===================== */

/** Store >> Amount **/
.elementor-widget-container .amount {
	color: rgb(11, 60, 98) !important;
}


/*( Small Desktop )*/
@media (min-width: 980px) and (max-width: 1199px) {

	/*= Main Menu ================= */

	/** Main Menu >> Ubermenu item type custom ubermenu target with icon **/
	.ubermenu-item-type-custom .ubermenu-target-with-icon {
	padding-left: 12px !important;
}


}

